

@media only screen and (min-width:1600px){

}

@media only screen and (max-width:1366px){

}

@media only screen and (max-width:1280px){

.slider .owl-dots{
    left: 25px;	
}
#cssmenu > ul > li > a {
    padding: 20px 15px;
]	

}
@media only screen and (max-width:1140px){

.CalendarItem .ProgContentArea ul li .contentArea{
    min-height: 220px;
}

.TopMenuBar #cssmenu ul li a{
    font-size: 13px;	
}
.page-header.slider .img .caption .btn-wrapper a.primary-btn, a.primary-btn, button.primary-btn{
    padding: 15px 20px;	
}	
.downloadBrochureArea a.secondary-btn{
    padding: 15px 15px;	
}		
.contactWrapperArea .contactFormArea, .contactWrapperArea .contactInfoArea{
    padding: 30px;	
}	
.contactFormArea h4, .contactInfoArea h4{
    font-size: 20px;	
}
.contactInfoArea .locationDateArea ul li .txtArea p{
	font-size: 16px;	
}
.TopMenuBar h1{
    width: 25%;	
}
.TopMenuBar .menuItemArea{
    width: 75%;	
}
.TopMenuBar #cssmenu ul li a{
	padding: 20px 15px;
}
#cssmenu > ul > li.has-sub > a::after{
    right: 2px;	
}
.TopMenuBar #cssmenu ul ul li a{
    padding: 15px 20px;	
}
.singleProgSlider .item .contentArea p{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ProgramItem .ProgDesc h4{
    font-size: 12px;	
}
.ProgramItem .ProgDesc{
    min-height: 210px;	
}

}

@media only screen and (max-width:1100px){
.TopMenuBar #cssmenu ul li a {
    padding: 20px 10px;
}
}

@media only screen and (max-width:1040px){

.TopMenuBar #cssmenu ul li a {
    padding: 20px 10px;
	font-size:13px;
}
.slider .owl-dots {
    left: 12px;
}
a.registrationbtn{
padding: 12px 14px;
    font-size: 14px;	
}

}

@media only screen and (max-width:1024px){
	
.ProgramItem .ProgDesc {
    min-height: 180px;
}

.ProgramsContainer .latestNewsInner ul li {
    width: 33.333%;
}	

.programDetailsRightArea .upcomingEventsArea .ProgramItem .ProgDesc .dateArea{
    top: -50%;	
}
.OurProgramSliderArea .owl-carousel .item .ProgDesc, .ProgramItem .ProgDesc{
	padding: 15px;	
}

.singleProgSlider .item .contentArea,
.singleProgSlider .item .imgArea{
    width: 100%;	
}
.upcomingProgramListArea ul li .picArea,
.upcomingProgramListArea ul li .contentArea{
	width:50%;
}
	
.TopMenuBar #cssmenu ul{
    text-align: left;
    background: #fff;	
}
.TopMenuBar #cssmenu ul li a {
    padding: 20px 15px;
    font-size: 14px;
    line-height: 12px;
	color: #383838;	
}
.TopMenuBar #cssmenu ul ul li a{
	background:#f4f4f4;
}
.TopMenuBar.fixed #cssmenu #menu-button::after {
    background: #4e0a87;	
}
.TopMenuBar.fixed #cssmenu #menu-button::before{
    border-top: 2px solid #4e0a87;
    border-bottom: 2px solid #4e0a87;	
}
.TopMenuBar .menuItemArea,#cssmenu{
	width:60%;
	float:right;
}
.TopMenuBar.fixed #cssmenu ul ul li a {
    color: #383838;
}
.container {
    max-width: 80%;
}
.TopMenuBar.fixed #cssmenu ul ul li a, .TopMenuBar.whiteBg #cssmenu ul ul li a {
    color: #383838;
}

}
@media only screen and (max-width:990px){
.slider .owl-dots {
    left: 50%;
}
.CalendarItem .ProgContentArea ul li .contentArea {
    min-height: 240px;
}
}

@media only screen and (max-width:970px){
.singleProgSlider .item .contentArea h4{
	line-height: 14px;
    margin-bottom: 8px;
    padding-bottom: 15px;
}
.singleProgSlider .item .contentArea p.tagLine{
    margin-bottom: 5px;	
}
.locationDateArea{
    padding: 0px 0;	
}
.locationDateArea ul li .iconArea img {
    width: 15px;
}
.singleProgSlider .item .contentArea .locationDateArea ul li .txtArea p{
    font-size: 12px;
    line-height: 15px;	
}
.singleProgSlider .item .imgArea video{
    height: 270px;	
}
.whyChooseArea .whyChooseListArea ul li a p,
.whyChooseArea .whyChooseListArea ul li a span{
    font-size: 12px;
    line-height: 20px;
    min-height: 50px;
}


}

@media only screen and (max-width:960px){

.facultySection .bottomArea .keysFeaturesArea{
    min-height: auto;
    margin-bottom: 10px;	
}
.whoAttendArea .AttendContainer .imgContent{
	display:none;
}
.whoAttendArea .AttendContainer .txtContent {
	width:100%;
}
.programDetailsRightArea .upcomingEventsArea .ProgramItem .ProgDesc{
	min-height: auto;	
}
.FacultyDetailsArea .facultySection{
    margin-bottom: 20px;	
}
.TitleSection h4{
    font-size: 20px;
    padding-bottom: 10px;	
}
.TitleSection h4::after{
    width: 50px;	
}
.programDetailsLeftArea,
.programDetailsRightArea{
	width:100%;
    padding-right: 0;	
}
.programDetailsRightArea .upcomingEventsArea .ProgramItem .ProgPic img{
	width:100%;
}

.locationTimeDateArea ul li{
    margin: 0 0 0px 0;	
}
.upcomingProgramListArea ul li .contentArea p{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    float: left;
	margin-bottom: 5px;	
}
.upcomingProgramListArea ul li .contentArea {
    padding: 10px 20px;
}
.upcomingProgramListArea ul li .contentArea h4{
    margin-bottom: 10px;	
}
.ProgramItem .ProgDesc{
    min-height: 200px;
}
.topFooterArea .footerLogoArea{
	text-align:center;
}
a.registrationbtn{
    float: none;
    display: inline-block;
    margin-top: 20px;	
}
.footerContentArea .footerBox{
	text-align:center;
}
.footerInfo.locationDateArea ul li .iconArea,
.footerInfo.locationDateArea ul li .txtArea{
    float: none;
    display: inline-block;
	width:auto;
}
.socialLinkArea ul li {
    float: none;
    padding: 0;
    display: inline-block;
}
.socialLinkArea ul li a{
	padding:10px;
}
.bottomFooterArea,
.bottomFooterArea p.designedBy{
	text-align:center;
}
.CalendarItem .ProgContentArea ul li .contentArea {
    min-height: 260px;
}
}

@media only screen and (max-width:900px){
	
.whyChooseArea .whyChooseListArea ul li a p,
.whyChooseArea .whyChooseListArea ul li a span{
    min-height: 62px;	
}
.upcomingProgramListArea ul li .contentArea p.duration{
	font-size:12px;
}
.testimonialsSlideArea .item .testiContentArea .commentArea{
	width:80%;
}
.footerContentArea .footerBox ul.GalleryLinks li{
    padding: 0px 0 4% 0;	
}
.ProgramsContainer .latestNewsInner ul li {
    width: 50%;
    float: left;
    padding: 0 2% 2% 0;
}
.ProgramItem .ProgDesc {
    min-height: 175px;
}
}

@media only screen and (max-width:840px){

.CalendarItem .ProgContentArea ul li .contentArea {
    min-height: 280px;
}
.whyChooseArea .whyChooseListArea ul li a{
    padding: 10px;	
}	
.whyChooseArea .whyChooseListArea ul li a img{
	width:50%;
}
.upcomingProgramListArea ul li .picArea,
.upcomingProgramListArea ul li .contentArea{
	width:50%;
}
.latestNewsArea .latestNewsInner ul li {
    width: 50%;
    float: left;
    padding: 0 2% 2% 0;
}
.ProgramItem .ProgDesc {
    min-height: 200px;
}
.singleProgSlider .item .contentArea h6{
	font-size:12px;
}
.whyChooseArea .whyChooseListArea ul li:nth-child(1), .whyChooseArea .whyChooseListArea ul li:nth-child(2),
.whyChooseArea .whyChooseListArea ul li:nth-child(3),.whyChooseArea .whyChooseListArea ul li:nth-child(4),
.whyChooseArea .whyChooseListArea ul li:nth-child(5){
	border:none;
}
.OurProgramSliderArea .owl-carousel .item .ProgDesc p, .ProgramItem .ProgDesc p{
    min-height: 100px;	
}

.testimonialsSlideArea .item .testiContentArea .commentArea::before {
    left: 0px;
    top: -50px;
}
.testimonialsSlideArea .item .testiContentArea .commentArea::after {
    right: 0px;
    bottom: -40px;
}


}

@media only screen and (max-width:800px){
.ProgramItem .ProgDesc {
    min-height: 200px;
}
.page-header.slider .img .caption{
    width: 100%;	
}
	
}

@media only screen and (max-width:768px){
.CalendarItem .ProgContentArea ul li .contentArea {
    min-height: 310px;
}	
.contactWrapperArea .contactFormArea,
.contactWrapperArea .contactInfoArea {
    width: 100%;
}	
.page-header.slider .img .caption{
	width:100%;
}
.page-header.slider .img .caption h2{
    font-size: 40px;	
}
.whyChooseArea .whyChooseListArea ul li{
    width: 50%;	
}

}

@media only screen and (max-width:767px){

.CalendarItem .ProgContentArea ul li .contentArea {
    min-height: auto;
}
.CalendarItem .ProgContentArea ul li .dateArea h4 {
    font-size: 14px;
}
.CalendarItem .ProgContentArea ul li{
    width: 100%;
    margin: 0 0% 1% 0;	
}
.SingleProgramsArea {
    margin-top: 0;
    padding: 50px 0 50px;
}

.TopMenuBar h1 {
    width: 40%;
}
.TopMenuBar .menuItemArea, #cssmenu{
	width:30%
}

.TopMenuBar #cssmenu ul{
    position: absolute;
    width: 300px;
    right: 0;
    top: 130%;
	box-shadow: 0 6px 12px rgba(0,0,0,0.2);	
}
.TopMenuBar #cssmenu ul ul{
	position:relative;
    box-shadow: none;	
}
.TopMenuBar #cssmenu ul ul li a {
    padding: 10px 20px;
}
.demo-gallery > ul > li{
	width: 50%;	
}
	
	
/*.latestNewsArea .latestNewsInner ul li:last-child{
	display:none;
}	*/
.latestNewsArea .latestNewsInner ul li {
    width: 100%;
    float: left;
    padding: 0 0% 2% 0;
}
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgPic{
	display:none;
}
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgDesc{
	width:100%;
	float:left;
}
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgDesc,
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgDesc h4,
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgDesc p,
.latestNewsArea .latestNewsInner ul li .ProgramItem .ProgDesc p.dateTime{
	min-height:auto;
}
.whyChooseArea .whyChooseListArea ul li a img {
    width: auto;
}


	
.whyChooseArea .whyChooseListArea ul li a p, .whyChooseArea .whyChooseListArea ul li a span{
	font-size:14px;
}	
.testimonialsSlideArea .item .testiContentArea .commentArea::before {
    left: -40px;
    top: -50px;
}
.testimonialsSlideArea .item .testiContentArea .commentArea::after {
    right: -40px;
    bottom: -30px;
}
.footerContentArea .footerBox ul.GalleryLinks li {
    padding: 0px 0 0% 0;
}
.upcomingProgramListArea ul li .picArea, .upcomingProgramListArea ul li .contentArea {
    width: 100%;
}
.upcomingProgramListArea ul li .picArea img{
	width:100%;
}
.upcomingProgramListArea ul li .contentArea {
    padding: 20px 20px;
}
.OurProgramSliderArea .owl-carousel .item .itemInner{
	border: 1px solid #dcdcdc;	
}

}

@media only screen and (max-width:720px){


.OurProgramSliderArea{
    padding: 30px 0 20px;	
}

}
@media only screen and (max-width:640px){

.TopMenuBar #cssmenu ul{
top: 120%;	
}

.whyChooseArea .whyChooseListArea ul li{
    width: 50%;	
}
.whyChooseArea .whyChooseListArea ul li:nth-child(1),
.whyChooseArea .whyChooseListArea ul li:nth-child(2),
.whyChooseArea .whyChooseListArea ul li:nth-child(3),
.whyChooseArea .whyChooseListArea ul li:nth-child(4),
.whyChooseArea .whyChooseListArea ul li:nth-child(5){
	border:none;
}
.upcomingProgramListArea ul li .picArea, .upcomingProgramListArea ul li .contentArea {
    width: 100%;
}
.latestNewsArea .latestNewsInner ul li {
    width: 100%;
    float: left;
    padding: 0 0% 2% 0;
}
.ProgramItem .ProgDesc {
    min-height: 205px;
}
.singleProgSlider .item .imgArea,
.singleProgSlider .item .contentArea{
	width:100%;
}

}

@media only screen and (max-width:540px){
.TopMenuBar #cssmenu ul {
    top: 100%;
}
.ProgramsContainer .latestNewsInner ul li{
    width: 100%;
    padding: 0 0 2% 0;
}
.OurProgramSliderArea .owl-carousel .item .ProgDesc p, .ProgramItem .ProgDesc p {
    min-height: auto;
}
.ProgramItem .ProgDesc {
    min-height: auto;
}

}

@media only screen and (max-width:480px){

.CalendarItem .headerArea a{
    font-size: 18px;	
}
.CalendarItem .headerArea a span{
    padding: 2px 4px;	
}
.facultySection .topArea .profilePicArea,
.facultySection .topArea .profileDescArea{
	width:100%;
    padding-left: 0;	
}
.facultySection .topArea .profilePicArea img{
	width:100%;
}
.facultySection .topArea .profilePicArea .DescriptionArea a img{
	width:auto;
}
.facultySection .topArea .profilePicArea{
	margin-bottom:10px;
}

.singleProgSlider .item .contentArea h4{
    font-size: 16px;	
}
.TitleSection h4{
	font-size: 20px;
    padding-bottom: 10px;	
}
.TitleSection h4::after{
    width: 40px;	
}

.page-header.slider .img .caption .btn-wrapper a.primary-btn,
a.primary-btn,
button.primary-btn{
    margin-right: 0;
    margin-bottom: 10px;	
}

.whyChooseArea .whyChooseListArea ul li {
    width: 100%;
}
.whyChooseArea .whyChooseListArea ul li a{
	padding:20px;
}
.whyChooseArea .whyChooseListArea ul li a p,
.whyChooseArea .whyChooseListArea ul li a span{
    min-height: auto;
	font-size:14px;
}
.testimonialsSlideArea .item .testiContentArea .commentArea::before,
.testimonialsSlideArea .item .testiContentArea .commentArea::after{
	content:initial;
}
.OurProgramSliderArea .owl-carousel .item .ProgDesc h4, .ProgramItem .ProgDesc h4{
    min-height: auto;	
}
.OurProgramSliderArea .owl-carousel .item .ProgDesc, .ProgramItem .ProgDesc{
    padding: 10px;	
}

}


@media only screen and (max-width:460px){


}
@media only screen and (max-width:425px){
.filterArea .categoryFilter select,.filterArea .categoryFilter label {
    float: left;
    width: 100%;
    text-align: left;	
}	
.contactInfoArea .locationDateArea ul li .txtArea p {
    font-size: 14px;
}
.contactInfoArea .socialLinkArea,
.contactInfoArea .locationDateArea {
    margin-top: 10px;
}
.demo-gallery > ul > li {
    width: 100%;
}
a.reachOutButton{
    padding: 10px 60px 30px 18px;	
}
a.reachOutButton span{
    padding: 10px 15px;
    line-height: 30px;	
}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:320px){

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:320px){

.page-header.slider .img .caption{
    top: 40%;	
}
.page-header.slider .img .caption h2 {
    font-size: 30px;
}
.page-header.slider .img .caption .btn-wrapper a.primary-btn, a.primary-btn, button.primary-btn{
    font-size: 14px;	
}
.page-header.slider .img .caption .btn-wrapper a.secondary-btn, a.secondary-btn{
    font-size: 14px;	
}
.TopMenuBar h1 {
    width: 60%;
}
.TopMenuBar .menuItemArea, #cssmenu {
    width: 20%;
}

}




@media only screen and (max-width:320px){

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:320px){

.page-header.slider .img .caption{
    top: 40%;	
}
.page-header.slider .img .caption h2 {
    font-size: 30px;
}
.page-header.slider .img .caption .btn-wrapper a.primary-btn, a.primary-btn, button.primary-btn{
    font-size: 14px;	
}
.page-header.slider .img .caption .btn-wrapper a.secondary-btn, a.secondary-btn{
    font-size: 14px;	
}
.TopMenuBar h1 {
    width: 60%;
}
.TopMenuBar .menuItemArea, #cssmenu {
    width: 20%;
}

}


